@media screen and (max-width: 500px) {
  * {
    transition: all 1s ease-in-out;
    overflow-x: hidden;
  }

  .profile-socials {
    margin-top: 0;
    gap: 50px;
  }

  .profile-container img {
    height: 200px;
    width: 150px;
    border-radius: 7px;
  }

  .profile-container {
    gap: 20px;
  }

  .greetings {
    font-size: 18px;
  }

  .name {
    font-size: 28px;
  }

  .position,
  .job {
    font-size: 18px;
  }

  .socials-container {
    margin-top: -100px;
  }

  .socials-row1 img {
    height: 28px;
    width: 28px;
  }

  .about-container {
    margin-top: 0px;
  }

  .about-container img {
    height: 250px;
    width: 250px;
    border-radius: 5px;
  }

  .about-info {
    height: 450px;
    width: 300px;
  }

  .about-info h1 {
    font-size: 32px;
  }

  .about-info p {
    padding: 10px;
    font-size: 15px;
  }

  .my-skills {
    height: 800px;
    gap: 10px;
  }

  .title-skill {
    margin: 0, 0, 50px, 0;
  }

  .skills-list {
    margin-top: 50px;
    width: 300px;
    height: 500px;
    flex-wrap: wrap;
    justify-content: center;
    height: 500px;
    gap: 0;
  }

  .skills-column2 {
    margin-top: -30px;
  }

  .html-details,
  .css-details,
  .js-details,
  .python-details,
  .java-details,
  .php-details {
    height: 30px;
    width: 180px;
    font-size: 18px;
  }

  .prog-lang-name img {
    height: 25px;
    width: 25px;
  }

  .background-bar {
    width: 200px;
  }

  .more-skills {
    margin-top: -30px;
  }

  .more-skills h4 {
    font-size: 24px;
  }

  .sides-container {
    gap: 40px;
  }

  .leftside ul li,
  .rightside ul li {
    font-size: 15px;
  }

  .my-projects {
    margin-top: -100px;
  }

  .header-project {
    font-size: 32px;
  }

  .uidesign {
    font-size: 32px;
  }

  .project-row1,
  .project-row2,
  .project-row3 {
    gap: 25px;
  }

  .project-row2,
  .project-row3 {
    margin: 20px 0 20px 0;
  }

  .project {
    font-size: 18px;
  }

  .project img {
    height: 190px;
    width: 300px;
  }

  .my-contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .header-contact {
    color: #ff3f3f;
    font-family: "Exo", sans-serif;
    font-weight: 900;
    font-size: 40px;
    margin: 40px 0 40px 0;
  }

  .form-cv {
    margin: 20px 0 0 0;
    gap: 50px;
  }

  .contact-form input {
    height: 30px;
    width: 300px;
  }

  .contact-form textarea {
    height: 320px;
    width: 301px;
  }

  .contact-form button {
    height: 50px;
    width: 130px;
  }

  .cv-download img {
    height: 300px;
    width: 310px;
  }

  .download-btn {
    height: 65px;
    width: 140px;
  }

  .download-btn img {
    height: 25px;
    width: 25px;
  }

  .back-to-top img {
    height: 50px;
    width: 60px;
  }
}
